@media (max-width: 1124px) {
  html {
    font-size: 55%;
  }
  .nav-admission-red-bg {
    width: 100%;
    border-radius: 1rem;
  }
  .nav-icons,
  .nav-logo {
    display: block;
    cursor: pointer;
  }
  .top-header {
    /* display: none; */
  }
  .top-header-left{
    display: none;
  }
  .top-header-box {
    flex-direction: column;
}
.top-header-center2 h1 {
    font-size: 3.5rem;
}
.top-header-center2 h3 {
    font-size: 1.8rem;
    margin-top: 2rem;
}
  .nav-mobile {
    display: flex;
    align-items: center;
   justify-content: center;
  }
  .navbar .navbar-ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0rem;
    flex-direction: column;
    padding: 1rem 2rem;
    border-top: 1px solid #88888833;
    position: absolute;
    z-index: 9;
    background-color: var(--white);
    top: 100%;
    width: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
  }
  .navbar .navbar-ul.mobile-show-nav {
    transform: translateX(-0%);
    -webkit-transform: translateX(-0%);
    -moz-transform: translateX(-0%);
    -ms-transform: translateX(-0%);
    -o-transform: translateX(-0%);
    height: 100vh;
  }
  .navbar .navbar-ul li .dropdown {
    position: static;
    top: 0;
    transition: all 0.3s linear;
    z-index: 5;
    display: none;
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
  }
  .navbar .navbar-ul li a {
    height: 6rem;
    color: var(--red);
  }
  .disclosure {
    overflow-y: auto !important;
    height: 30vh;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 50%;
  }
    .grid-two-cols {
    grid-template-columns: 1fr;
  }
  .grid-three-cols {
    grid-template-columns: 1fr;
  }
  .grid-four-cols {
    grid-template-columns: 1fr;
  }
  .nav-logo img {
  /* width: 90%; */
  display: none;
}
.top-header-center {
    width: 30%;
    /* text-align: center; */
}
.navbar {
    padding: 0rem;
}
    .nav-mobile {
        padding: 0rem 2rem;
        background-color: var(--red);
    }
    .footer-box h4 {
    padding-bottom: 1rem;
}
.nav-icons i{
  font-size: 4rem !important;
  color: var(--white);
}
.slider-down-box-data {
    transform: translateY(0);
}
.tth-left {
    justify-content: center;
}
.tt-header .grid{
  gap: 1rem;
}
.tth-right {
    justify-content: center;
}
.sub-dropdown { 
  min-width: 170px; 
    max-height: 300px;
  overflow-y: scroll;
  border-radius: 1rem;
}
  /* First Pair */
  .orrab-2 { order: 1; }  /* Image 1 */
  .orrab-1 { order: 2; }  /* Text 1 */

  /* Second Pair */
  .orrab-3 { order: 3; }  /* Image 2 */
  .orrab-4 { order: 4; }  /* Text 2 */

  /* Third Pair */
  .orrab-6 { order: 5; }  /* Image 3 */
  .orrab-5 { order: 6; }  /* Text 3 */

  /* Fourth Pair */
  .orrab-7 { order: 7; }  /* Image 4 */
  .orrab-8 { order: 8; }  /* Text 4 */

  .affiliated .grid-seven-cols{
  grid-template-columns: 1fr 1fr;
}
.affiliated-flex a img{
  width: 80%;
margin: 0 auto;
text-align: center;
}
}